#formulaImage{position:absolute;top:100px;left:50px;width:800px}
#popInput{position:absolute;left:365px;}
#GDPpCapInput{position:absolute;left:500px;}
#WpDolInput{position:absolute;left:610px;}
#CpWattInput{position:absolute;left:750px;}
.input{position:absolute;top:200px;width:50px;font:14pt;}
#popLabel{position:absolute;top:180px;left:330px}
#decline{position:absolute;top:180px;left:515px}
#rawModel{position:absolute;top:300px;left:50px;display:none;}
#toBackground{position:absolute:left:50px}
#select-plotData0{position:absolute;left:180px;top:290px; }
#select-plotData1{position:absolute;left:660px;top:290px; }
#plotData0{position:absolute;left:0px;width:500px;top:275px;height:500px; }
#plotData1{position:absolute;left:500px;width:500px;top:275px;height:500px; }


